/*--------------------------------------------------------------
    laptop, desktop
---------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .caption h1 {
        line-height: 70px;
        font-size: 60px
    }

    .about-cont {
        padding-left: 25px;
    }

    #facilities-area {
        padding: 100px 0 75px;
    }

    .facilty-single i {
        width: 75px;
        height: 75px;
        line-height: 75px;
        font-size: 40px;
    }

    .facilty-single i {
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 35px;
    }

    .facilty-single .icon {
        width: 22%;
    }

    .facilty-single .cont {
        width: 78%;
        padding: 0 0 0 15px;
    }

    .facilty-single h4 {
        font-size: 25px;
        line-height: 35px
    }

    .feat-img img {
        max-width: 250px;
    }

    .testi-single.two .client-comment {
        padding-left: 20px;
    }

    .slider .caption-img img {
        max-width: 300px;
        margin: 0 auto;
    }
}


/*--------------------------------------------------------------
    tablet
---------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    h2 {
        font-size: 44px;
        line-height: 54px;
    }

    h4 {
        font-size: 23px;
        line-height: 33px;
    }

    .navbar-toggler {
        background-color: #ff5740;
        color: #fff;
    }

    .header-cont-info li i {
        padding-right: 3px;
    }

    .header-social li {
        padding: 0;
    }

    .navbar-nav .nav-item {
        text-align: center;
    }

    .navbar-nav {
        padding: 25px 0 0
    }

    .navbar-nav.shop-btn {
        padding: 0
    }

    .navbar-nav.shop-btn .nav-link {
        display: inline-block;
        margin: 20px 0 25px;
    }

    .caption h1 {
        font-size: 47px;
        line-height: 58px
    }

    #hero-area {
        padding: 130px 0;
    }

    .header-top li {
        padding-right: 10px;
    }

    .caption p {
        font-size: 18px;
        line-height: 28px;
    }

    #hero-area.hero-two {
        padding: 10px 0 0;
    }

    #hero-area.hero-two .caption-img {
        margin: 100px 0 0;
    }

    .about-img.bg {
        text-align: center;
        margin-bottom: 100px
    }

    .about-img img {
        max-width: 200px;
    }

    .about-cont {
        padding-left: 0;
        padding-top: 80px;
    }

    .why-choose-img {
        text-align: center
    }

    .why-choose-img img {
        max-width: 200px;
    }

    #about-area {
        padding: 18px 0 100px;
    }

    .facilty-single i {
        width: 60px;
        height: 60px;
        line-height: 60px;
        font-size: 36px;
    }

    .facilty-single .cont {
        padding: 0 0 0 15px;
    }

    .facilty-single h4 {
        font-size: 26px;
        line-height: 36px;
    }

    #facilities-area {
        padding: 100px 0 75px;
    }

    .cont-info {
        margin: 30px 0 0 20px;
    }

    .footer-single {
        margin-bottom: 40px;
    }

    .footer-top {
        padding: 90px 0 30px;
    }

    .feat-img img {
        max-width: 150px;
    }

    .feat-icon {
        width: 100%;
        margin: 0 0 10px;
    }

    .why-choose-single.two .icon {
        width: 10%;
    }

    .why-choose-single.two .cont {
        width: 90%;
    }

    .testi-single.two .client-img {
        width: 25%;
    }

    .testi-single.two .client-comment {
        width: 75%;
        padding-left: 20px;
    }

    .offer-single .discount-cont {
        text-align: center;
        margin: 0 0 20px;
    }

    .discount-cont h3 {
        margin: 0 0 10px;
        font-size: 36px;
        line-height: 46px;
    }

    .discount-cont a {
        padding: 10px 30px;
    }

    #faq-area {
        padding: 95px 0 55px;
    }

    .feat-single.three .feat-cont {
        padding-left: 20px;
    }

    #hero-area.hero-three {
        padding: 140px 0 180px;
    }

    .faq-img img {
        max-width: 230px;
    }

    .card-header a {
        font-size: 20px;
        line-height: 30px;
    }

    .feat-single.two .feat-cont {
        width: 100%;
    }

    #feat-area .sec-heading {
        text-align: left !important;
    }
}


/*--------------------------------------------------------------
    large mobile
----------------------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {



    .mainmenu {
        width: 111%;
    }

    h2 {
        font-size: 40px;
        line-height: 50px;
    }

    h4 {
        font-size: 24px;
        line-height: 34px;
    }

    h6 {
        font-size: 14px;
        line-height: 24px
    }

    p {
        font-size: 16px;
        line-height: 26px
    }

    .navbar-toggler {
        background-color: #ff5740;
        color: #fff;
    }

    .header-top {
        text-align: center
    }

    .header-social {
        text-align: center !important;
        margin: 15px 0 8px;
    }

    .navbar-nav {
        padding-top: 25px;
    }

    .navbar-nav.shop-btn .nav-link {
        display: inline-block;
    }

    .navbar-nav.shop-btn {
        text-align: center;
        margin: 20px 0 25px;
        padding: 0
    }

    .caption {
        text-align: center;
    }

    #hero-area {
        padding: 100px 0 150px;
    }

    h1 {
        font-size: 50px;
        line-height: 60px;
    }

    h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .caption h1 {
        line-height: 60px;
    }

    .caption-img {
        margin: 60px 0 0;
    }

    .caption-img img {
        max-width: 300px;
    }

    .caption h5 {
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 28px;
    }

    .caption li a {
        line-height: 1;
    }

    .about-cont {
        padding-left: 0;
        margin: 60px 0 0;
    }

    .about-cont ul {
        margin: 0;
    }

    .about-cont li {
        font-size: 18px;
    }

    .about-btn {
        margin: 40px 0 0;
    }

    .about-cont a {
        line-height: 1;
    }

    .about-cont p {
        margin: 0 0 25px;
    }

    .feat-single .icon {
        width: 100%;
    }

    .feat-single .title {
        width: 100%;
    }

    .feat-head {
        margin-bottom: 0px;
    }

    .discount-cont {
        text-align: center;
    }

    .discount-cont a {
        margin: 25px 0 50px;
        line-height: 1;
    }

    .testi-single {
        margin: 0 30px;
    }

    .testi-single h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .newsletter-form input,
    .newsletter-form button {
        height: 55px;
    }

    #why-choose-area .sec-heading {
        margin: 60px 0 40px 0px;
    }

    .why-choose-cont {
        margin-left: 0;
    }

    .facilty-single .icon {
        width: 100%;
    }

    .facilty-single .cont {
        width: 100%;
    }

    .facilty-single {
        margin-bottom: 30px;
        text-align: center
    }

    .facilty-single i {
        width: 80px;
        height: 80px;
        line-height: 80px;
        font-size: 40px;
        margin: 0 0 10px
    }

    #facilities-area {
        padding: 100px 0 55px;
    }

    .cont-info {
        margin: 50px 0 0 0px;
    }

    #contact-area {
        padding: 95px 0 50px;
    }

    #contact-area .sec-heading {
        text-align: center;
    }

    .footer-single {
        margin: 0 0 40px;
    }

    .footer-top {
        padding: 90px 0;
    }

    .feat-single {
        text-align: center;
        padding: 0 10%
    }

    #hero-area.hero-two {
        padding: 100px 0 0;
    }

    .about-single {
        padding: 0 10%;
        margin: 0 0 50px
    }

    .about-single i {
        margin: 0 0 20px;
    }

    #about-area.two {
        padding: 85px 0 40px;
    }

    .feat-icon,
    .feat-cont {
        width: 100%;
    }

    .feat-img img {
        max-width: 200px;
        margin: 20px 0 50px;
    }

    .why-choose-single.two .icon {
        width: 10%;
    }

    .why-choose-single.two .cont {
        width: 90%;
    }

    .testi-single img {
        max-width: 75px;
    }

    .offer-single {
        margin: 0 0 50px;
    }

    .discount-img {
        margin: 40px 0 10px;
        text-align: center;
    }

    .discount-img img {
        max-width: 250px;
    }

    #discount-area {
        padding: 95px 0 40px;
    }

    .slider .caption-img img {
        max-width: 300px;
        margin: 0 auto 70px;
    }

    #hero-area.hero-three {
        padding: 45px 0 160px;
    }

    .slider .owl-dots {
        bottom: -120px;
    }

    .feat-single.three .feat-icon {
        width: 100%;
    }

    .feat-single.three .feat-cont {
        width: 100%;
    }

    #about-area.three .about-cont {
        padding-left: 0;
        margin: 0 0 60px;
    }

    .faq-img img {
        max-width: 300px;
        margin: 0 0 60px;
    }

    .card-header a {
        font-size: 20px;
        line-height: 30px;
    }
}


/*--------------------------------------------------------------
   medium mobile
----------------------------------------------------------------*/

@media only screen and (min-width: 360px) and (max-width: 479px) {
    .hos12tial1btn1 a {
        font-size: 13px;
    }

    .righthos12pita {
        width: 70%;
    }

    .lefthos12tial {
        width: 30%;
    }

    .hos12tial1btn {
        justify-content: space-between;
    }

    .form1q212 h2 {
        font-size: 17px;
        line-height: 20px;
    }

    .ser12qwaa1 h2 {
        font-size: 18px;
        font-weight: 700;
        line-height: 25px;
    }

    .ser12qwaa1 {
        padding: 20px 0px;
    }

    .ser12qwaa1 ul li {
        margin-bottom: 15px;
        font-size: 15px;
        line-height: 20px;
        display: flex;
    }

    .ser12qwaa1 ul li i {
        color: #065395;
        font-size: 23px;
        float: left;
        margin-right: 15px;
    }

    .home12aboutus1 h2 {
        font-size: 30px;
        font-weight: 700;
        letter-spacing: 1px;
    }

    .homeab233outus {
        padding: 30px 10px;
    }

    .desktopeye {
        display: none;
    }

    .mobileeye {
        display: block;
        margin-top: 20px;
    }

    .mobileeye1 img {
        height: 40px;
        float: left;
        margin-right: 10px;
    }

    .mobileeye2 {
        padding-left: 50px;
    }

    .featured h2 {
        text-align: center;
        font-size: 25px;
        font-weight: 700;
        line-height: 35px;
    }

    .fa-stack {
        display: inline-block;
        height: 50px;
        line-height: 2em;
        position: relative;
        vertical-align: middle;
        width: 70px;
    }

    #faq12ws h2 {
        text-align: center;
        color: #505257;
        font-size: 20px;
        font-weight: 700;
    }

    #patner12a h2 {
        font-size: 20px;
        margin-bottom: 0px;
    }

    .mobileeye2 h4 {
        color: #4482c0;
        font-weight: 700;
        line-height: 24px;
        margin: 0;
    }

    .form1q212 p {
        font-size: 12px;
        line-height: 20px;
    }

    .left12btn.mob23btn {
        margin-top: 20px;
    }

    #mobilehero .ban_form {
        box-shadow: 2px 2px 40px #acacac70;
        padding: 15px 10px;
    }

    .ban_form h3 {
        color: #fff;
        font-size: 17px;
        margin-bottom: 20px;
        font-weight: 600;
    }

    .left12btn.mob23btn a {
        width: 100%;
        display: block;
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
    }

    #hero-area {
        background-position: left;
        background: transparent;
        /* height: auto; */
    }

    #bookform {
        bottom: 20px;
    }

    .right12banner {
        display: block;
    }

   /* .left12btn {
        display: none;
    }*/

    .leftbanner {
        position: inherit;
        width: 100%;
        left: 0px;
        top: 20px;
    }

    .homeabout1us {
        margin-top: 30px;
        display: none;
    }

    .featured {
        padding-top: 20px;
    }

    .leftbanner h1 {
        font-size: 20px;
        line-height: 30px;
        text-align: left;
        margin-bottom: 10px;
    }

    .stick12foot {
        display: block;
        padding: 0px;
    }

    li.leftstick {
        background: #065395;
        padding: 20px;
        border-radius: 10px 0px 0px 0px;
    }

    .stick12foot a {
        color: #fff;
        text-align: center;
    }

    li.rightstick {
        background: #ee9716;
        padding: 20px;
        border-radius: 0px 10px 0px 0px;
    }

    .homeaboutus {
        margin-top: 90px;
    }

    footer.footer {
        padding-bottom: 50px;
    }

    .doc12we2w {
        height: auto;
    }

    .centre12 {
        padding: 10px;
    }

    .mobiedice {
        display: block;
    }

    .leftsideab {
        padding: 20px;
    }

    .address-carousel .owl-nav {
        bottom: -106px;
    }

    .videotest .owl-nav {
        bottom: -76px;
    }

    #videotes {
        padding-bottom: 110px;
    }

    .right12qwsa {
        margin-top: -90px;
    }

    .banner-carousel .owl-prev {
        left: 10px;
        top: 358px;
    }

    .banner-carousel .owl-next {
        right: 10px;
        top: 358px;
    }

    .beforeafter .owl-nav,
    .slider .owl-nav {
        bottom: -76px;
    }

    .lefthero {
        margin-left: 90px;
    }

    .bordertop212 {
        display: none;
    }

    .lefthero h1 {
        width: 100%
    }

    .lefthero p {
        width: 100%;
    }

    .headingfeat {
        width: 100%;
        position: relative;
        left: 0%;
    }

    .headingfeat.getstarted3:before {
        display: none;
    }

    .headingfeat.getstarted3 h2:before {
        display: none
    }

    .headingfeat.getstarted3 h4:before {
        display: none
    }

    .whychooseus2:before {
        display: none;
    }

    .enquirybg {
        height: auto;
    }

    .enquirybg p {
        font-size: 33px;
        line-height: 44px;
    }

    .product-carousel .item {
        height: auto;
    }

    .mainmenu {
        height: 90px;
    }

    .mainmenu.sticky {
        height: 90px;
    }

    .header-cont-info {
        display: none;
    }

    #testimonialsection {
        background: linear-gradient(144deg, black, transparent), url(../images/clinicgallary7.webp) no-repeat;
        background-size: cover;
        padding: 50px 0px;
        margin-top: 50px;
    }

    .sec-heading {
        margin: 0 0 20px;
    }

    .hed12we h1 {
        text-align: center;
        color: #fff;
        font-size: 25px;
        line-height: 35px;
    }

    .mobileview23 {
        display: block;
        position: absolute;
        right: 20px;
        margin: auto;
        text-align: right;
        top: 38px;
        z-index: 9999;
        width: 50%;
    }

    .header-cont-info1 a {
        color: #000;
        padding: 11px 25px;
        border-radius: 30px;
        font-weight: 400;
        background: #fff;
        border: 1px solid #000;
    }

    .logo {
        margin-top: 0px;
    }

    #form1q2 h3 {
        text-align: center;
    }

    .ban_form form button {
        display: block;
        margin: auto;
        text-align: center;
    }

    .thirdsection1 {
        margin-top: 0px;
    }

    .why12cho23e1w1 {
        height: auto;
    }

    .our123offer4 {
        margin-top: 30px;
    }

    #count12er {
        padding-top: 160px;
    }

    .aboutus2 {
        height: auto;
    }

    .logo img {
        height: 70px;
    }

    .header-cont-info1 li {
        margin-bottom: 5px;
    }

    #counter-stats span {
        position: absolute;
        right: 32%;
        top: 5%;
    }

    #topbar {
        display: none;
    }

    .beforeafter .owl-nav .owl-next {
        right: 0%;
        top: 0px;
    }

    .beforeafter .owl-nav .owl-prev {
        left: 0%;
        top: 0px;
    }

    #our123offer {
        background-position: right;
        padding-top: 100px;
    }

    h2 {
        font-size: 40px;
        line-height: 50px;
    }

    h4 {
        font-size: 24px;
        line-height: 34px;
    }

    h6 {
        font-size: 14px;
        line-height: 24px
    }

    p {
        font-size: 16px;
        line-height: 26px
    }

    .navbar-toggler {
        background-color: #ff5740;
        color: #fff;
    }

    .header-top {
        text-align: center
    }

    .header-social {
        text-align: center !important;
        margin: 15px 0 8px;
    }

    .navbar-nav {
        padding-top: 25px;
    }

    .navbar-nav.shop-btn .nav-link {
        display: inline-block;
    }

    .navbar-nav.shop-btn {
        text-align: center;
        margin: 20px 0 25px;
        padding: 0
    }

    .caption {
        text-align: center;
    }

    .caption p {
        font-size: 18px;
        line-height: 28px;
    }

    h1 {
        font-size: 45px;
        line-height: 55px;
    }

    h2 {
        font-size: 36px;
        line-height: 46px;
    }

    .caption h1 {
        line-height: 55px;
    }

    .caption-img img {
        max-width: 250px;
    }

    .caption h5 {
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 28px;
    }

    .caption li a {
        line-height: 1;
    }

    .caption li a {
        margin: 0 0 25px;
    }

    .about-cont {
        padding-left: 0;
        margin: 60px 0 0;
    }

    .about-cont ul {
        margin: 0;
    }

    .about-cont li {
        font-size: 18px;
    }

    .about-btn {
        margin: 40px 0 0;
    }

    .about-cont a {
        line-height: 1;
    }

    .about-cont p {
        margin: 0 0 25px;
    }

    .feat-single .icon {
        width: 100%;
    }

    .feat-single .title {
        width: 100%;
    }

    .feat-head {
        margin-bottom: 0px;
    }

    .discount-cont {
        text-align: center;
    }

    .discount-cont a {
        margin: 25px 0 35px;
        line-height: 1;
    }

    .testi-single {
        margin: 0 30px;
    }

    .testi-single h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .newsletter-form input,
    .newsletter-form button {
        height: 55px;
    }

    #why-choose-area .sec-heading {
        margin: 60px 0 40px 0px;
    }

    .why-choose-cont {
        margin-left: 0;
    }

    .facilty-single .icon {
        width: 100%;
    }

    .facilty-single .cont {
        width: 100%;
    }

    .facilty-single {
        margin-bottom: 30px;
        text-align: center
    }

    .facilty-single i {
        width: 80px;
        height: 80px;
        line-height: 80px;
        font-size: 40px;
        margin: 0 0 10px
    }

    #facilities-area {
        padding: 80px 0 20px;
    }

    .cont-info {
        margin: 50px 0 0 0px;
    }

    #contact-area {
        padding: 80px 0 30px;
    }

    #contact-area .sec-heading {
        text-align: center;
    }

    .footer-single {
        margin: 0 0 25px;
    }

    .footer-top {
        padding: 75px 0;
    }

    .feat-single {
        text-align: center;
        padding: 0 10%
    }

    #hero-area.hero-two {
        padding: 100px 0 0;
    }

    .about-single {
        padding: 0 10%;
        margin: 0 0 50px
    }

    .about-single i {
        margin: 0 0 20px;
    }

    #about-area.two {
        padding: 75px 0 15px;
    }

    .feat-icon,
    .feat-cont {
        width: 100%;
    }

    .feat-img img {
        max-width: 200px;
        margin: 20px 0 50px;
    }

    .why-choose-single.two .icon {
        width: 10%;
    }

    .why-choose-single.two .cont {
        width: 90%;
        padding-left: 10px
    }

    .testi-single img {
        max-width: 75px;
    }

    .offer-single {
        margin: 0 0 50px;
    }

    .discount-img {
        text-align: center;
    }

    .discount-img img {
        max-width: 250px;
    }

    #discount-area {
        padding: 80px 0 70px;
    }

    .slider .caption-img img {
        max-width: 250px;
        margin: 0 auto 70px;
    }

    #hero-area.hero-three {
        padding: 45px 0 160px;
    }

    .slider .owl-dots {
        bottom: -120px;
    }

    .feat-single.three .feat-icon {
        width: 100%;
    }

    .feat-single.three .feat-cont {
        width: 100%;
    }

    #about-area.three .about-cont {
        padding-left: 0;
        margin: 0 0 60px;
    }

    .faq-img img {
        max-width: 300px;
        margin: 0 0 60px;
    }

    .card-header a {
        font-size: 20px;
        line-height: 30px;
    }

    #about-area {
        padding: 40px 0;
    }

    #feat-area {
        padding: 80px 0 30px;
    }

    #video-area {
        padding: 75px 0 80px;
    }

    #testi-area {
        padding: 70px 0 130px;
    }

    #product-area {
        padding: 75px 0 85px;
    }

    #faq-area {
        padding: 75px 0 40px;
    }

    #newsletter-area {
        padding: 75px 0 80px;
    }

    .newsletter-form button {
        padding: 0 20px;
    }

    #why-choose-area {
        padding: 80px 0 35px;
    }

    .why-choose-single .icon {
        width: 12%;
    }

    .why-choose-single .cont {
        width: 78%;
    }

    #feat-area.two {
        padding: 75px 0 35px;
    }

    #why-choose-area.two {
        padding: 76px 0 35px;
    }

    .why-choose-single.two h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .testi-single.two .client-comment {
        padding-left: 20px;
    }

    .discount-cont.two {
        margin-bottom: 20px;
    }

    #discount-area.two {
        padding: 80px 0 35px;
    }

    #discount-area.three {
        padding: 70px 0 50px;
    }

    .testi-carousel-three .testi-single {
        padding: 0;
    }

    #faq-area.three {
        padding: 75px 0 65px;
    }

    .leftbanner1oct {
        display: flex;
        background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/bat1oct.webp);
        background-size: cover;
        background-position: center;
        height: 400px;
        flex-direction: column;
        justify-content: center;
        padding: 15px;
    }

    .leftbanner1oct h1 {
        color: #ffffff;
        font-size: 20px;
        letter-spacing: 1px;
        font-weight: 600;
        margin-bottom: 20px;
        line-height: 30px;
    }

    .leftbanner1oct p {
        color: #ffffff;
        font-size: 32px;
        line-height: 50px;
        font-weight: 700;
    }

    .usp1oct {
        margin-bottom: 5px;
        height: 50px;
        display: flex;
        justify-content: left;
        gap: 10px;
        align-items: center;
        padding: 15px;
        background-color: #f1f1e9;
    }

    .usp1oct25 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .acne-card{
        height: 520px;
    }
}


/*--------------------------------------------------------------
    small mobile
----------------------------------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 359px) {

    h2 {
        font-size: 40px;
        line-height: 50px;
    }

    h4 {
        font-size: 24px;
        line-height: 34px;
    }

    h6 {
        font-size: 14px;
        line-height: 24px
    }

    p {
        font-size: 16px;
        line-height: 26px
    }

    .navbar-toggler {
        background-color: #ff5740;
        color: #fff;
    }

    .header-top {
        text-align: center
    }

    .header-social {
        text-align: center !important;
        margin: 15px 0 8px;
    }

    .navbar-nav {
        padding-top: 25px;
    }

    .navbar-nav.shop-btn .nav-link {
        display: inline-block;
    }

    .navbar-nav.shop-btn {
        text-align: center;
        margin: 20px 0 25px;
        padding: 0
    }

    .caption {
        text-align: center;
    }

    #hero-area {
        padding: 95px 0 115px;
    }

    .caption p {
        font-size: 18px;
        line-height: 28px;
    }

    h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h2 {
        font-size: 32px;
        line-height: 42px;
    }

    .caption h1 {
        line-height: 50px;
    }

    .caption-img {
        margin: 40px 0 0;
    }

    .caption-img img {
        max-width: 250px;
    }

    .caption h5 {
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 28px;
    }

    .caption li a {
        line-height: 1;
    }

    .caption li a {
        margin: 0 0 25px;
    }

    .about-cont {
        padding-left: 0;
        margin: 60px 0 0;
    }

    .about-cont ul {
        margin: 0;
    }

    .about-cont li {
        font-size: 18px;
    }

    .about-btn {
        margin: 40px 0 0;
    }

    .about-cont a {
        line-height: 1;
    }

    .about-cont p {
        margin: 0 0 25px;
    }

    .feat-single .icon {
        width: 100%;
    }

    .feat-single .title {
        width: 100%;
    }

    .feat-head {
        margin-bottom: 0px;
    }

    .discount-cont {
        text-align: center;
    }

    .discount-cont a {
        margin: 25px 0 35px;
        line-height: 1;
    }

    .testi-single {
        margin: 40px 20px 30px;
    }

    .testi-single h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .newsletter-form input,
    .newsletter-form button {
        height: 55px;
    }

    #why-choose-area .sec-heading {
        margin: 60px 0 40px 0px;
    }

    .why-choose-cont {
        margin-left: 0;
    }

    .facilty-single .icon {
        width: 100%;
    }

    .facilty-single .cont {
        width: 100%;
    }

    .facilty-single {
        margin-bottom: 30px;
        text-align: center
    }

    .facilty-single i {
        width: 80px;
        height: 80px;
        line-height: 80px;
        font-size: 40px;
        margin: 0 0 10px
    }

    #facilities-area {
        padding: 80px 0 20px;
    }

    .cont-info {
        margin: 50px 0 0 0px;
    }

    .prod-img img {
        max-width: 200px;
    }

    #contact-area {
        padding: 80px 0 30px;
    }

    #contact-area .sec-heading {
        text-align: center;
    }

    .footer-single {
        margin: 0 0 25px;
    }

    .footer-top {
        padding: 75px 0;
    }

    .feat-single {
        text-align: center;
        padding: 0 10%
    }

    #hero-area.hero-two {
        padding: 100px 0 0;
    }

    .about-single {
        padding: 0 10%;
        margin: 0 0 50px
    }

    .about-single i {
        margin: 0 0 20px;
    }

    #about-area.two {
        padding: 75px 0 15px;
    }

    .feat-icon,
    .feat-cont {
        width: 100%;
    }

    .feat-img img {
        max-width: 200px;
        margin: 20px 0 50px;
    }

    .why-choose-single.two .icon {
        width: 10%;
    }

    .why-choose-single.two .cont {
        width: 90%;
        padding-left: 10px
    }

    .testi-single img {
        max-width: 75px;
    }

    .offer-single {
        margin: 0 0 50px;
    }

    .discount-img {
        text-align: center;
    }

    .discount-img img {
        max-width: 200px;
    }

    #discount-area {
        padding: 80px 0 70px;
    }

    .slider .caption-img img {
        max-width: 250px;
        margin: 0 auto 70px;
    }

    #hero-area.hero-three {
        padding: 45px 0 160px;
    }

    .slider .owl-dots {
        bottom: -120px;
    }

    .feat-single.three .feat-icon {
        width: 100%;
    }

    .feat-single.three .feat-cont {
        width: 100%;
    }

    #about-area.three .about-cont {
        padding-left: 0;
        margin: 0 0 60px;
    }

    .faq-img img {
        max-width: 200px;
        margin: 0 0 60px;
    }

    .card-header a {
        font-size: 20px;
        line-height: 30px;
    }

    #about-area {
        padding: 80px 0;
    }

    #feat-area {
        padding: 80px 0 30px;
    }

    #video-area {
        padding: 75px 0 80px;
    }

    #testi-area {
        padding: 70px 0 130px;
    }

    #product-area {
        padding: 75px 0 85px;
    }

    #faq-area {
        padding: 75px 0 40px;
    }

    #newsletter-area {
        padding: 75px 0 80px;
    }

    .newsletter-form button {
        padding: 0 20px;
    }

    #why-choose-area {
        padding: 80px 0 35px;
    }

    .why-choose-single .icon {
        width: 12%;
    }

    .why-choose-single .cont {
        width: 78%;
        padding-left: 10px
    }

    #feat-area.two {
        padding: 75px 0 35px;
    }

    #why-choose-area.two {
        padding: 76px 0 35px;
    }

    .why-choose-single.two h4 {
        font-size: 24px;
        line-height: 34px;
    }

    .testi-single.two .client-comment {
        padding-left: 20px;
    }

    .discount-cont.two {
        margin-bottom: 20px;
    }

    #discount-area.two {
        padding: 80px 0 35px;
    }

    #discount-area.three {
        padding: 70px 0 50px;
    }

    .testi-carousel-three .testi-single {
        padding: 0;
    }

    #faq-area.three {
        padding: 75px 0 65px;
    }
}